unpushed

rubygem-logstasher-0.8.6-1.fc23

FEDORA-2015-2010f4d0ef created by valtri 8 years ago for Fedora 23

Updated to version 0.8.6.

This update has been submitted for testing by valtri.

8 years ago

This update has been pushed to testing.

8 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

8 years ago
User Icon valtri commented & provided feedback 8 years ago

This update should be postponed as rOCCI-server requires rubygem(logstasher) < 7.

User Icon valtri commented & provided feedback 8 years ago

Thers is an incompatibility. It's not serious issue, but, let's not update logstasher on the stable branch now: https://github.com/EGI-FCTF/rOCCI-server/issues/132

This update has been unpushed.


Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-2
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
8 years ago
in testing
8 years ago
BZ#1274279 rubygem-logstasher-0.8.6 is available
0
0

Automated Test Results